body {
    font-family: 'Open Sans', sans-serif;
}

h1 {
    font-weight: 700;
}

h2 {
    font-weight: 700;
}

h3 {
    font-weight: 600;
}

.text-light {
    font-weight: 300;
}

.text-semibold {
    font-weight: 600;
}

.text-bold {
    font-weight: 700;
}

.text-muted {
    color: #6e6e6e;
}

h1 small, h2 small, h3 small, h4 small, h5 small, h6 small, .h1 small, .h2 small, .h3 small, .h4 small, .h5 small, .h6 small {
    font-weight: normal;
    line-height: 1;
    color: #6e6e6e;
}

.label {
    display: inline-block;
    margin: 5px 0;
    padding: 5px;
}

.header-wrapper {
    background-color: #222222;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 11;
}

.header-wrapper .container {
    padding-left: 0;
    padding-right: 0;
}

.navbar {
    margin-bottom: 0;
    border-radius: 0;
}

.navbar-inverse {
    background-color: #222222;
    border: none;
}

.banner-wrapper {
    margin-top: 50px;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #d2d2d2;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
    background: #6e6e6e; /* Old browsers */
    background: -moz-linear-gradient(left,  #6e6e6e 2%, #777777 15%, #777777 85%, #6e6e6e 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(2%,#6e6e6e), color-stop(15%,#777777), color-stop(85%,#777777), color-stop(100%,#6e6e6e)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  #6e6e6e 2%,#777777 15%,#777777 85%,#6e6e6e 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  #6e6e6e 2%,#777777 15%,#777777 85%,#6e6e6e 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  #6e6e6e 2%,#777777 15%,#777777 85%,#6e6e6e 100%); /* IE10+ */
    background: linear-gradient(to right,  #6e6e6e 2%,#777777 15%,#777777 85%,#6e6e6e 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6e6e6e', endColorstr='#6e6e6e',GradientType=1 ); /* IE6-9 */
    z-index: 1;
}

.banner-wrapper .glyphicon {
    font-size: 12px;
}

h1.header-title {
    color: #ffffff;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    margin-top: 0;
}

h1.header-title > span {
    font-weight: 400;
    font-size: 14px;
    display: block;
}

.page-header {
    margin-top: 40px;
    margin-bottom: 0;
}